.m-top-20 {
  margin-top: 20px;
}

/* change compare button to text */
.show-compare {
  width: auto;
  height: auto;
  border-radius: 15px;
}
.show-compare::before {
  content: "Compare";
  display: block;
  padding: 10px;
  font-size: 1.25rem;
}
.show-compare .count {
  right: -10px;
  top: -8px;
}
.show-compare i {
  display: none;
}

.page-title {
  margin: 24px 0;
  color: var(--col-primary);
  
  &:after {
    display: block;
    content: '';
    width: 100%;
    height: 1px;
    background-color: var(--col-primary);
    margin-top: 6px;
  }
}

.last-revised {
  margin-bottom: 24px;
}

.page-category-title {
  color: var(--col-secondary);
  font-weight: 600;
}

.page-category-content {
  margin-bottom: 48px;
}